<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2017 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/checker"/>
    <item android:drawable="@drawable/opacity_gradient_bg_land"/>
</layer-list>